<vn>
<h1 id="title">
	_Training
</h1>
<div id="main" class="training">
	<div class="column mansonry" id="news-column">
		<htk-repeater form-id="new">
			<db-model property="model">
				SELECT title, date_time, text, image, id  FROM news
					WHERE tag = 'course'
					ORDER BY priority, date_time DESC
			</db-model>
			<custom>
				<div class="masonry-box">
				<div class="new">
					<div class="top">
						<h2>{{title}}</h2>
						<p class="new-info">
							<htk-text format="_%a, %e %b %Y" lot="new" name="date_time"/>
						</p>
						<div class="new-text">
							<htk-html value="{{text}}"/>
						</div>
					</div>
					<htk-image
						directory="news"
						subdir="full"
						value="{{image}}"
						editable="false"
						full-dir="full"/>
				</div>
				</div>
			</custom>
		</htk-repeater>
		<div class="clear"/>
	</div>
</div>
</vn>
